=head1 NAME

copyauth - Copies user's AFS credentials to a new cell

=head1 SYNOPSIS

=for html
<div class="synopsis">

B<copyauth> S<<< <I<cell name>> >>> 

=for html
</div>

=head1 DESCRIPTION

The B<copyauth> command copies existing AFS credentials in the local
cell to the foreign cell specified on the command line.  

The functionality in this command is largely superseded by L<aklog(1)>.

=head1 CAUTIONS

This functionality only works if you have a shared AFS key across multiple
cells, which is strongly discouraged as it weakens security.  If you do
not understand those risks, you should not use this tool.

=head1 EXAMPLES

   % copyauth other.cell.org

=head1 PRIVILEGE REQUIRED

None.

=head1 SEE ALSO

L<aklog(1)>,
L<tokens(1)>

=head1 COPYRIGHT

This documentation was written by Steven Jenkins and is covered 
by the IBM Public License Version 1.0. 
